dummy:dummy_test:
  stage: analyze
  timeout: 1 hours
  script:
    - dummy/dummy_test.sh

dummy:dummy_test2:
  stage: analyze
  timeout: 1 hours
  script:
    - dummy/dummy_test2.sh

dummy:dummy_fail_test:
  stage: analyze
  timeout: 1 hours
  allow_failure: true
  script:
    - dummy/dummy_fail_test.sh

dummy:results:
  stage: collect
  needs: ["dummy:dummy_test", "dummy:dummy_test2", "dummy:dummy_fail_test"]
  script:
    - echo "All DIS benchmarks successful"
